footer {
    float: left;
    width: 100%;
    border-top: 8px solid #2b2f74;
    padding: 60px 0 25px 0;
    position: relative;
    text-align: center;
    z-index: 1;
    min-height: 308px;
    font-family: 'Roboto', sans-serif;
    margin-top: 60px;
}

.wrap {
    max-width: 1170px;
    width: 95%;
    display: block;
    margin: 0 auto;
    text-align: left;
    box-sizing: border-box;
}

footer .flex {
    display: flex;
}

footer .quad {
    float: left;
    width: 25%;
    border-right: 1px dotted #7c7c7c;
    padding: 0 0 0 0;
    text-align: center;
    min-height: 215px
}

footer .quad .logo {
    float: left;
    margin-bottom: 30px;
}

footer .quad h2 {
    display: inline-block;
    width: 180px;
    font-weight: 600;
    color: #222534;
    font-size: 23px;
    line-height: 25px;
    text-align: left;
    margin-bottom: 15px;
    margin-top:0
}

footer .quad .company {
    display: inline-block;
    width: 180px;
}

footer .quad p {
    float: left;
    width: 100%;
    font-size: 13px;
    font-weight: 400;
    text-align: left;
    line-height: 19px;
    color: #747f86;
}

footer .quad.menu a {
    display: block;
    width: 180px;
    font-weight: 400;
    color: #2b2f74;
    font-size: 16px;
    line-height: 25px;
    text-align: left;
    transition: all .3s ease-out;
    text-decoration: none;
    -moz-box-sizing: border-box;
    outline: none;
    margin: auto;
}

footer .quad .contact {
    display: inline-block;
    width: 180px;
}

footer .quad .company p {
    float: left;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    text-align: left;
    line-height: 25px;
    color: #222534;
}

footer .quad .contact a img {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

footer .quad .contact a.phone {
    font-weight: 600;
    color: #222534;
}

footer .quad .contact a {
    display: flex;
    float: left;
    width: 180px;
    font-size: 16px;
    font-weight: 300;
    text-align: left;
    line-height: 25px;
    position: relative;
    color: #2b2f74;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 35px;
    margin-bottom: 5px;
}

footer .quad:last-of-type {
    border-right: none;
}